
D4Science Infrastructure - Task #6475

Task # 6450 (Closed): Moving some VRE of gCubeApps under D4Research VO 

Undeploy gCubeApps/PGFA-UFMT VRE and deploy under D4Research VO

Jan 18, 2017 04:56 PM - Massimiliano Assante

Status: Closed Start date: Jan 18, 2017

Priority: Normal Due date: Jan 18, 2017

Assignee: Valentina Marioli % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Moving some VRE of gCubeApps under

D4Research VO 

  

Infrastructure: Production   

Description

Related issues:

Blocked by D4Science Infrastructure - Incident #6484: Undeploy of gCubeApps/P... Closed Jan 18, 2017 Jan 19, 2017

History

#1 - Jan 18, 2017 06:15 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jan 18, 2017 06:40 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Valentina Marioli

- % Done changed from 0 to 50

The VRE has been un deployed and the new was has been created under D4Research. Users have been migrated successfully, we need now to

copy the files present in the previous VRE Folder (d4science.research-infrastructures.eu-gCubeApps-PGFA-UFMT) to the new one

(d4science.research-infrastructures.eu-D4Research-PGFA-UFMT) @valentina.marioli@isti.cnr.it can take care of this task. 

#3 - Jan 18, 2017 06:45 PM - Massimiliano Assante

- Blocked by Incident #6484: Undeploy of gCubeApps/PGFA-UFMT VRE failed but looks OK in the VRE Modeler status added

#4 - Jan 19, 2017 06:32 PM - Valentina Marioli

The files in d4science.research-infrastructures.eu-gCubeApps-PGFA-UFMT have been moved to the new VRE Folder

d4science.research-infrastructures.eu-D4Research-PGFA-UFMT.

#5 - Jan 19, 2017 06:37 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
